.caption-style-2{
		list-style-type: none;
		margin: 0px;
		padding: 0px;
		
	}

	.caption-style-2 li{
		float: left;
		padding: 0px;
		position: relative;
		overflow: hidden;
	}

	/*.caption-style-2 li:hover .caption{
		opacity: 1;
		transform: translateY(-100px);
		-webkit-transform:translateY(-100px);
		-moz-transform:translateY(-100px);
		-ms-transform:translateY(-100px);
		-o-transform:translateY(-100px);

	}*/


	.caption-style-2 img{
		margin: 0px;
		padding: 0px;
		float: left;
		z-index: 4;
	}


	.caption-style-2 .caption{
		
		position: absolute;
		opacity: 0.63;
		top:109px;
		/*-webkit-transition:all 0.15s ease-in-out;
		-moz-transition:all 0.15s ease-in-out;
		-o-transition:all 0.15s ease-in-out;
		-ms-transition:all 0.15s ease-in-out;
		transition:all 0.15s ease-in-out;*/

	}
	.caption-style-2 .blur{
		background-color: rgba(226,216,210,3);
		height: 161px;
		width: 382px;
		z-index: 5;
		position: absolute;
	}

	.caption-style-2 .caption-text h1{
		text-transform: uppercase;
		font-size: 18px;
	}
	.caption-style-2 .caption-text{
		z-index: 10;
		color: #000;
		position: absolute;
		width: 382px;
		height: 161px;
		text-align: left;
		padding-left:10px;
		top:20px;
		font-weight:700;
	}

